Alguns aparelhos deixarão de ser compatíveis com o aplicativo WhatsApp. O comunicador instantâneo usado por mais de um bilhão de usuários não funcionará em sistemas operacionais antigos.

O WhatsApp informou que se dedicará “às plataformas de telefones móveis usadas pela grande maioria das pessoas” e por isso deixou de ser compatível às plataformas Android 2.1, Android 2.2, iPhone 3GS/iOS 6 e Windows Phone 7 já no início do ano.

Os sistemas operacionais BlackBerry, BlackBerry 10, Nokia S40 e Nokia Symbian S60 só continuarão sendo compatíveis com o aplicativo até o dia 30 de junho de 2017.

“Estas plataformas foram muito importantes na nossa história, mas já não têm a capacidade necessária para expandir as funções do nosso aplicativo no futuro”, explicou o WhatsApp, ainda em fevereiro do ano passado.

“Se você tem algum dos celulares com os sistemas citados, sugerimos que compre um modelo Android, iPhone ou Windows Phone mais recente antes que 2016 termine, para que possa continuar usando o WhatsApp”, recomendou a empresa na época.

Veja Mais

DEIXE UMA RESPOSTA

Por favor, escreva seu comentário!
Digite seu nome aqui